racc2y(1)

NAME

racc2y - Racc grammar to yacc grammar

SYNOPSIS

racc2y [options] raccfile

DESCRIPTION

Racc2y converts racc grammar to yacc grammar.

OPTIONS

-o, --output-file <outfile>
    output file name. [y.<inputfile>]

-A  did not output actions.

-H  output 'header'.

-I  output 'inner'.

-F  output 'footer'.

-h, --help
    print this message and quit.

--version
    print version and quit.

--copyright
    print copyright and quit.

SEE ALSO

/usr/share/doc/racc/html.en/index.html (English) or /usr/share/doc/racc/html.ja/index.html (Japanese).